List of variables

JSON API compatibility divergence

Filters

In JSON API standard (https://jsonapi.org/recommendations/#filtering) one can request elements with multiple filter values by simply providing them separated by coma:

variables?filter[variable_type]=url,constant

This notation will not work here. You can achieve this functionality by providing multiple filters for the same parameter:

variables?filter[variable_type][]=url&filter[variable_type][]=constant

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
uuid
required

Application identifier

Query Params
integer
≥ 1

Limits the number of returned items

integer
≥ 0

Sets offset for list of items

string
length between 1 and 255

Filter variable name attribute

string
enum

Filter variable with type

boolean

Filter variable with builtin attribute

boolean

Filter variables that have (or don't have) unrecognized variables in their value

boolean

Filter variables that are not used anywhere (in tags, triggers, or other variables)

sort
array of strings
length ≥ 1

Comma-separated sort list with given attributes: name, variable_type, created_at, updated_at

sort
Responses

Language
Credentials
OAuth2
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/vnd.api+json